<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>s04-b | Activity 1</title>
</head>
<body>
	<!-- top nav and header -->
	<hr/>
	<nav style="text-align: left; width: 1000px; margin: 5px auto;">
		<ul>
			<li><a href="./index.html">Home</a></li>
			<li><a href="./locRegNews.html">Local & Regional News</a></li>
			<li><a href="./intNews.html">International News</a></li>
		</ul>
	</nav>
	<hr/>
	<header style="text-align: center; width: 1000px; margin: 5px auto;">
		<h2>Bebangis - <em>"Numero uno sa chismis!"</em></h2>
	</header>
	<hr/>

	<!-- article, section, and aside -->
	<hr/>
	<aside style="text-align: center; width: 1000px; margin: 5px auto;">
		<article style="text-align: left;">
			<h4>Just In!</h4>
			<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Id saepe sint dignissimos aspernatur possimus nostrum vitae adipisci atque aliquam, voluptate corrupti quia doloribus, quo nihil dolorem consequuntur a fugit quidem.</p>
		</article>
	</aside>
	<hr/>

	<section style="text-align: center; width: 1000px; margin: 5px auto;">
		<img src="https://www.cnnphilippines.com/.imaging/mte/demo-cnn-new/750x450/dam/cnn/2022/7/8/Shinzo-Abe-0708_2_CNNPH.jpg/jcr:content/Shinzo-Abe-0708_2_CNNPH.jpg" height="375px" width=" 750px" alt="Jap PM Abe">
		<article style="text-align: left;">
			<h3><a href="https://www.cnnphilippines.com/world/2022/7/8/japan-shinzo-abe-dies-shooting.html">Ex-Japanese PM Abe assassinated</a></h3>
			<p>By Helen Regan and Junko Ogura, CNN</p>
			<blockquote cite="https://www.cnnphilippines.com/world/2022/7/8/japan-shinzo-abe-dies-shooting.html">Shinzo Abe, 67, died after being shot while giving a speech on a street in central Japan</blockquote>
			
		</article>
	</section>

	<!-- footer -->
	<hr/>
	<footer style="text-align: center; width: 1000px; margin: 5px auto;">
		<h5>Bebangis PH Copyright 2022 MJB Media Corp.</h5>
	</footer>
</body>
</html>